[setup]
AppTitle      = 西班牙总督三部曲:第二卷
Version       = 硬盘版 
Ename         = xbyzdsbqdez
AppName       = 开始游戏.bat
SoftId        = 14084
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0
RUNCommand    = 
LastTime  =2013/3/11 15:56:53 
RunNum        =15
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
